/*
Theme Name:  Simply Perfect Weddings 2018
Theme URI:   http://wordpress-159370-579348.cloudwaysapps.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Simply Perfect Weddings - Queenstown and Central Otago Wedding Specialists.
Author:      NZ Webtech
Author URI:  https://nzwebtech.com/
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

body {font-size: 16px}
#top-menu .menu-item-has-children > a:first-child::after {content:none}
#top-menu .menu-item-has-children > a:first-child {padding-right:12px}
.nav li.et-touch-hover > ul, .nav li:hover > ul {position:absolute; top:0; border-top:0px; border-left:1px solid; background-color: rgb(255, 255, 255); z-index:-1; padding-top:3em}

#top-menu li {padding:0px;}
#top-menu li a {padding-left:12px; padding-right:12px}
#top-menu li li {padding:0px}
#top-menu li li a {padding:6px 12px}
#top-menu li ul.sub-menu {box-shadow:none}
#social-widget-4 {margin: 0 auto; width:126px; }